;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=German
Author=Nils
AuthorUrl=
AuthorEmail=
Date=February 2007

[MAIN]
HelpFile=Lfe.chm
actEncode=En-/Dekodieren
actMinimizeToTray=Minimieren
actExit=Beenden
actSaveBAT=Batch-Datei speichern...
mnuFile=Datei
mnuFileList=Dateiliste
mnuView=Ansicht
mnuLang=Sprache
mnuLame=LAME  
mnuHelp=Hilfe
actLoadPreset=LAME-Einstellungen laden...
actSavePreset=LAME-Einstellungen speichern...
FileNotExists=Die Datei "%s" existiert nicht!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=Unterstützte Dateitypen (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=WAV-Dateien|*.wav
OpenDialogFilter2=MP3-Dateien|*.mp3
OpenDialogFL=Dateiliste (*.LST)|*.lst
SaveDialogFL=Dateiliste (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=Programm nach Enkodieren/Dekodieren beenden
OpenWith=Öffnen mit %s



Abort=Abbrechen
AbortAfterCurrent=Nach aktueller Datei abbrechen
Encoding=Enkodieren...
Decoding=Dekodieren...
OperationAborted=Abbruch durch Benutzer!
Done=Fertig
AddingTag=Füge ID3v2 Tag hinzu...
Error=Fehler!
ElapsedTime=Dauer:
Close=Schließen
btnYes=&Ja
btnNo=&Nein
btnYesToAll=Ja für alle
btnNoToAll=Nein für alle
OverwritePrompt=Die Datei "%s" existiert bereits!\nWollen Sie sie überschreiben?
lblFile=Datei:
lblTotal=Gesamt:

mnuShowHideErrors=Zeige / Verberge Fehler
Errors=Fehler
ReturnedValue=Rückgabewert:
Module=Modul
Function=Funktion
ErrLine=------------------------------------------------------
Clear=Löschen
Terminate=Programm beenden
SaveErrorLog=Fehlerprotokoll speichern...





[INPUT_OUTPUT]
Caption=Quelle / Ziel
lblInputFiles=Quelldateien:
lvNo=Nein
lvType=Typ
lvFile=Datei
lvDir=Verzeichnis
gbOutDir=Zielverzeichnis
rbOutIn=Zielverzeichnis = Quellverzeichnis
rbUseBelow=Verwende folgenden Pfad:
btnBrowseOutDir=Durchsuchen...
SelectDirectory=Wähle Verzeichnis
chDeleteInput=Lösche Quelldateien nach Enkodierung/Dekodierung
chOverwrite=Überschreibe bestehende Dateien
chRemoveFromList=Entferne Dateien nach Enkodierung/Dekodierung aus der Liste
actAddFiles=Füge Dateien der Liste hinzu...
actRemoveSelected=Entferne ausgewählte Dateien aus der Liste
actSelectAll=Alles auswählen
actInvertSelection=Auswahl umkehren
actLoadFileList=Dateiliste laden...
actSaveFileList=Dateiliste speichern...
actSwitchToSimple=Einfachen Modus aktivieren
actSwitchToExpert=Experten-Modus aktivieren
actShowHideToolbar=Zeige / verberge Werkzeugleiste


[LAME_SIMPLE]
Caption=LAME Einstellungen
gbSimpleTarget=Ziel
rbSimpleBitrate=Bitrate
rbSimpleQuality=Qualität
gbSimpleAlgorithm=Enkodierqualität
cbSimpleAlgorithm0=Hoch (langsam)
cbSimpleAlgorithm1=Standard
cbSimpleAlgorithm2=Gering (schnell)
gbSimpleBitrate=Bitrate
lblSimpleBitrate=Bitrate:
chSimpleCBR=konstante Bitrate
gbSimpleQuality=Qualität
lblSimpleQuality=Qualität:
lblSimpleVBRAlgorithm=VBR Algorithmus:
cbSimpleVBRAlgorithm0=Auto
cbSimpleVBRAlgorithm1=Neu (schneller)
cbSimpleVBRAlgorithm2=Alt (langsam)
chSimpleMono=Mono


[LAME_EXPERT]
Caption=LAME Einstellungen
lblCommandLine=Kommandozeile:
rbCLEncoding=Enkodierparameter
rbCLDecoding=Dekodierparameter

[LAME_EXPERT_BASIC]
Caption=Basiseinstellungen
rbFreeBitstream=Freies Bitstream Format:
rbLAMEPresets=LAME Voreinstellungen:
rbLameCustom=Benutzereinstellungen:
lblFBBitrate=Bitrate:
lblPreset=Voreinstellungen:
cbPresets0=Medium (~160 kbps)
cbPresets1=Standard (~192 kbps)
cbPresets2=Extrem (~224 kbps)
cbPresets3=Wahnsinnig (320 kbps)
rbVBR=VBR - variable Bitrate
rbABR=ABR - durchschnittl. Bitr.
rbCBR=CBR - konstante Bitrate
chVBRQuality=VBR Qualität:
cbVBRQuality0=0 - höchste
cbVBRQuality1=1
cbVBRQuality2=2 - empfohlen
cbVBRQuality3=3
cbVBRQuality4=4 - standard
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=Benutze min / max Bitrate
lblVBRMin=Min. Bitrate:
lblVBRMax=Max. Bitrate:
chEnforceMinBitrate=Erzwinge minimale Bitrate
lblABRBitrate=Bitrate:
lblCBRBitrate=Bitrate:
gbChannelMode=Kanal-Modus
rbStereo=Stereo
rbJointStereo=Joint stereo
rbForced=Joint stereo (erzwungen)
rbDualChannels=2-Kanal
rbMono=Mono
rbChannelModeAuto=Auto
gbAlgorithmQuality=Enkodierqualität
cbAlgorithmQuality0=0 - höchste Qualität
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - empfohlen
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - LAME Standard
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - schnell, Qualität OK
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - schlechte Qualität
cbAlgorithmQuality10=Auto
gbVBRParams=VBR zusätzliche Parameter
lblVBRTag=VBR Info Tag:
lblVBRAlgorithm=VBR algorithmus:
cbVBRTag0=Standard
cbVBRTag1=Erzwinge Schreiben
cbVBRTag2=Nicht Schreiben 
cbVBRAlgorithm0=Auto
cbVBRAlgorithm1=Neu (schneller)
cbVBRAlgorithm2=Alt (langsamer)



[LAME_EXPERT_ADVANCED]
Caption=Erweiterte Einstellungen
lblUserParams=Zusätzliche LAME Parameter:
chUseOnlyUserParams=NUR folgende Parameter benutzen:
; Bitstream
gbBitstream=Bitstream
chDisableBitR=Bit-Vorrat deaktivieren
chISO=Enforce ISO bitstream
chDeEmphasis=De-emphasis
cbDeEmphasis0=0 = kein
cbDeEmphasis1=5 = 0/15 mikrosekunden
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=Wiedergabelautstärke
rbRGFast=Schnell (LAME Standard)
rbRGAccurate=Genau
rbRGDisable=Deaktiviert
rbRGAuto=Auto
; MP3 Header
gbMP3Header=MP3 Header
chCRC=CRC Überwachung
chCopyright=Copyright
chOriginal=Original
; Scaling
gbScaling=Verstärkungsfaktoren
chScale=Eingangsfaktor:
chScaleL=Faktor linker Kanal:
chScaleR=Fakt. rechter Kanal:
lblScaling1=n > 1: erhöhe Lautstärke
lblScaling2=n = 1: kein Effekt
lblScaling3=n < 1: verringere Lautstärke
; Raw PCM
gbRawPCM=Raw PCM
chRaw=Quelldatei ist raw PCM
lblInputFrequency=Abstastrate Quelle:
lblInputBitWidth=Wortbreite Quelle:
chDownmix=Zu mono mischen
; Filters
gbFilters=Filter
rbFiltersDefault=LAME Standard
rbFiltersDisable=Alle Filter deaktivieren
rbFiltersCustom=Eigene Filter:
chLFilter=Tiefpass-Filter:
chLFilterWidth=Bandbreite:
chHFilter=Hochpass-Filter:
chHFilterWidth=Bandbreite:
chOutputFrequency=Ziel-Abtastrate:
; LAME Priority
gbLAMEPriority=LAME Priorität
cbPriority0=Niedrig
cbPriority1=Niedriger als normal
cbPriority2=Normal
cbPriority3=Höher als normal
cbPriority4=Hoch
cbPriority5=Echtzeit (Standard)
; Assembly optimizations
gbAssemblyOptimizations=Hardware Optimierungen
chDisableMMX=MMX-Optimierungen ausschalten
chDisable3DNow=3DNow-Optimierungen ausschalten
chDisableSSE=SSE-Optimierungen ausschalten
; Other
gbOther=Other options
chDisableWAVHeader=Keinen WAV-Header schreiben
lblDisableWAVHeader=(beim Dekodieren nach WAV)
chSwapBytes=Byte-Ordnung bei Quelldatei
lblSwapBytes=umkehren
chSubstep=Noise Shaping
lblSubstep=Methode:
; Experimental switches
gbExperimental=Experimentelle Einstellungen
chExpX=X: Wählt zwischen verschiedenen 
lblExpX1=Rauschmessungen, n für lange Blöcke,
lblExpX2=m für kurze. Fehlt m gilt m = n
chExpY=Y: Ignor. Rauschen in sfb21 (wie CBR)
chExpZ=Z: Z.Zt. kein Effekt
; ATH
gbATH=ATH (Absolute Hörschwelle)
chATHDisable=Deaktiviere ATH
chATHShort=ATH nur für kurze Blöcke
chATHOnly=Nur ATH
chATHType=ATH-Typ:
chATHLower=ATH absenken:
chATHAAType=ATH Automatik:
chATHAASensitivity=ATH autom. Empfindlichkeit:
cbATHAAType0=0 - keine
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY related
gbPSY=Psychoakustik
chPSYNoShort=Keine kurzen Blöcke verwenden
chPSYUseShort=Kurze Blöcke wenn passend (LAME Standard)
chPSYOnlyShort=Nur kurze Blöcke verwenden
chTonality=Tonalität berechnen auf
chDisableTemporal=Temporäre Maskierungseffekte deaktivieren
chMSCriterion=M/S Umschaltkriterium
chMSTuning=M/S Umschalteinstell.
lblMSTuning=(effektiv 0-3.5)
chInterChannel=Inter-Kanal Mask.-Verhältnis:
chNsBass=ns-Bass:
chNsTreble=ns-Höhen:
chNsAlto=ns-Mitten:
chNsSfb21=ns-sfb21:
chShortBlockThreshold=Schwellwert kurzer Block
lblShortBlockThreshold=x für L/R/M Kanal, y für S Kanal



[ID3TAG]
Caption=ID3v2 Tag
actEnterFileName=<- FN
lblArtist=Künstler:
lblAlbum=Album:
lblTitle=Titel:
lblSubtitle=Titel 2/Opus:
lblBand=Band/Orchester
lblComposer=Komponist:
lblConductor=Dirigent:
chAutoNumbering=Auto-Nummerierung
lblTrackNo=Titelnummer:
lblPartOfSet=CD-Nummer:
lblGenre=Genre:
lblLCat=Hauptkategorie:
lblYear=Jahr:
lblComment=Kommentar:
chAddID3Tag=ID3v2 Tag hinzufügen
chAddEncoderInfo=Enkoder-Info hinzufügen


[OPTIONS]
Caption=Einstellungen
actSetAssoc="Öffnen mit..." zu Kontextmenü hinzufügen
actUnAssoc="Öffnen mit..." aus Kontextmenü entfernen
chShortcut_Desktop=Verknüpfung auf dem Desktop erzeugen
chShortcut_StartMenu=Verknüpfung im Startmenü erzeugen
gbSupportedFiles=Unterstützte Dateitypen
gbShortcuts=Verknüpfungen
actDeleteRegKeys=Alle Registrierungseinträge des Programmes entfernen und beenden
btnBrowseLameExe=Durchsuchen...

gbDefaultSettings=Voreinstellungen
actDefaultLAMESettings=LAME Standardeinstellungen...
actDefaultLAMESettings_Query=Stellt die LAME Standardeinstellungen wieder her.\nSind sie sicher?
actDefaultAppSettings=Lame Frontend Standardeinstellungen...
actDefaultAppSettings_Query=Stellt die Standardeinstellungen wieder her.\nSind sie sicher?


[ABOUT]
Caption=Über













